Subject: "Subdue" fungicide

From: [email-masked] (Daniel K. Duprey)
Date: 18 Mar 1996 19:12:34 -0500

Would like some general information about use of a multipurpose fungicide 
called Subdue.  Does anyone have any experience in using it in 
small-scale applications?  If so, what proportion of the chemical per 
gallon is used?   How long after application must one wait to consume 
fruit from the tree---months? or years??   I'm thinking about using it as 
a soil drench on a mature tangelo tree that has foot rot (generally fatal 
disease in Florida).   Also, possibly on some very young jackfruit trees 
that won't be bearing fruit for several years.
--Dan